/*
Theme Name: Divi-webbones
Template: Divi
Version: 1.0.0
Text Domain: divi-webbones
Author: Webbones
*/

#main-header { height: 100px; padding-top: 10px; }
#logo, .et_pb_svg_logo #logo { max-height: 80px !important; height: 80px; }
#top-menu li { font-size: 16px; }
#top-menu li.current-page-ancestor > a { color: #c44a00; }
#top-menu .sub-menu li.current-page-ancestor:first-child > a { color: rgba(0,0,0,0.6); }
#top-menu li li a { line-height: 1.3em; }

div#homepage-slider { max-height: 450px; }
div#homepage-slider .et_pb_slide { padding-left: 0; padding-right: 0; }
div#homepage-slider .et_pb_container { margin-left: 0; margin-right: 0; width: 100%; max-width: 100%; }
div#homepage-slider .et_pb_slide_description {
  padding: 15% 0 0 0;
}
div#homepage-slider .et_pb_more_button {
   display: none; 
}

div#homepage-blurb-section { padding-top: 24px; }
@media (max-width: 980px) { div#homepage-cta-section { background: none !important; } }
div#issue-topics-header-container { margin-top: 20px; }
section#issue-topics-header { padding: 0; }
section#issue-topics-header .header-content { margin: 0 auto; }
section#issue-topics-header .header-content > h1 { padding-bottom: 0; }

.l2-page-header { padding-top: 200px; padding-bottom: 0; background-size: 1140px; }
.l2-page-header .header-content { padding-top: 4px; }
.l2-page-header .et_pb_fullwidth_header_overlay { top: auto; height: 64px; background-color: rgba(8, 58, 92, 0.6); }
.l2-page-header h1 { font-family: 'Droid Serif', serif; }

/* reduce padding for first content section after the L2 header */
.entry-content .et_pb_section:nth-child(3) { padding-top: 0; }

.entry-content li { margin-left: 20px; }

/* Custom blog page layout */
.custom-blog-page { display: flex; }
.custom-blog-page #left-column { width: 50%; padding: 8px; padding-right: 20px; border-right: 1px solid #ccc; }
.custom-blog-page #right-column { width: 50%; padding: 8px; padding-left: 20px; }
.img-container { margin: 0 0 12px 0; padding: 4px; position: relative; }
.img-container img { position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: auto; height: auto; float: none; margin: auto; border: 1px solid #ccc; }

/* VoterVoice blog posts */
.vv-blog-post, .ftj-blog-post { margin-top: 36px; }
.vv-blog-post img, .ftj-blog-post img { float: right; margin: 0 0 12px 12px; max-width: 320px; height: auto !important }
.vv-blog-post.vv-summary .img-container,
.ftj-blog-post.ftj-summary .img-container { float: left; width: 160px; height: 100px; margin-right: 12px; }
.vv-blog-post.vv-summary .img-container img,
.ftj-blog-post.ftj-summary .img-container img { max-width: 152px; max-height: 92px; margin: auto; }
.vv-blog-post.vv-summary:after {
  content: ' ';
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
}
.vv-blog-post .meta, .ftj-blog-post .meta { font-style: italic; color: #333; }
.vv-branding { text-align: right; }
.vv-branding img { max-height: 24px; }
.vv-blog-post h3 a, .ftj-blog-post h3 a, .vv-alert h3.vv-alert-headline { font-size: 16px; color: #c44a00; line-height: 1.2em; }

.vv-alert { margin-bottom: 16px; }
.vv-alert-link { text-align: right; }
.vv-alert-link a { color: #083a5c; }

.wpsms .wpsms-item .wpsms-image+.wpsms-body-text { padding-left: 0; margin-top: 100px; }

/* visible translate links */
li.gtranslate { white-space: nowrap; }
li.gtranslate a { display: inline !important; }
#mobile_menu li.gtranslate { padding: 10px 5%; }
#mobile_menu li.gtranslate a { padding-left: 0; padding-right: 0; }
/* hidden translate dropdown - needed for link to work */
li.menu-item-gtranslate { display: none !important; }

@media only screen and (max-width: 768px) {
  .entry-content .et_pb_section_0 { display: none; }
  body.home .entry-content .et_pb_section_0 { display: block; }
  .l2-page-header { background-size: initial; }
  .l2-page-header h1 { margin-bottom: -24px; }
}

@media only screen and (max-width: 620px) {
  .et_pb_fullwidth_header_overlay { height: 92px !important; }
}
